Subject: bug#61205: 'function' in 3rd element of treesit-font-lock-feature-list

From: Dmitry Gutov <[email-masked]>
Date: Wed, 1 Feb 2023 04:08:38 +0200

X-Debbugs-Cc: Yuan Fu <[email-masked]>, Randy Taylor <[email-masked]>

Some new built-in modes has 'function' feature highlighting thus enabled 
by default.

rust-ts-mode, go-ts-mode, cmake-mode

Should we move it to 4 for consistency with the rest?

Previously, we talked about that and concluded that function calls are 
usually everywhere and are easy to notice without additional highlighting.